#ifndef ZONEFILE_COD10_PC_H
#define ZONEFILE_COD10_PC_H

#include "zonefile.h"

class ZoneFile_COD10_PC : public ZoneFile
{
public:
    ZoneFile_COD10_PC();
    ~ZoneFile_COD10_PC();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD10_PC_H
